#sp-header, #sp-header.menu-fixed-out {
    width: 100%;
    z-index: 9999;
    background-color: #fff;
    border-bottom: 4px solid #eaa73f;
    -webkit-box-shadow: rgba(0,0,0,0.7) 0 0 15px;
    -moz-box-shadow: rgba(0,0,0,0.7) 0 0 15px;
    box-shadow: rgba(0,0,0,0.7) 0 0 15px;
    width: 100%;
    position: relative;
    will-change: transform;
}
#sp-header.menu-fixed {
    background: #fff;
  	height: 120px;
}
.sp-megamenu-parent >li >a:before {
    background: #eea73f;
    height: 5px;
}
.sp-megamenu-parent > li {
    display: inline-block;
    position: relative;
    padding: 0;
    height: 70px;
    float: left;
    margin: 0 30px;
}
#sp-header .logo {
    display: inline-block;
    height: auto;
    display: table;
    position: absolute;
}
.carousel-fade, .carousel-fade .carousel-inner, .carousel-fade .carousel-inner .item {
    height: 600px;
}
#sppb-slider-fullwidth .item {
    padding: 200px 0 240px;
}
@media(min-width:1200px){
.sppb-addon-fancy-cta .sppb-fancy-cta-title {
    font-size: 40px;
}
.sppb-addon-fancy-cta .sppb-addon-content {
    padding: 100px;
}
}
h3 {
    font-weight: 500 !important;
}
.half-section {
    background-image: none;
}
.half-section::after {
    background-color: #6d1a01 !important;
}
.half-section::after {
    background: none;
}
.sppb-addon-fancy-cta .sppb-addon-content {
    background: #6d1a01;
}
.sp-leading, #sp-page-builder .sppb-section-title .sppb-title-heading {
    color: #fff;
}
.sp-megamenu-parent > li > a {
    display: inline-block;
    line-height: 40px;
    height: 40px;
    padding: 0;
    text-transform: uppercase;
    color: #00324d !important;
    position: relative;
    font-size: 13px;
    font-family: "Open Sans",Arial,Helvetica,sans-serif;
    font-weight: 600;
}
#sp-menu1 .sp-megamenu-parent {
    float: right;
    padding: 0 10px 0 0;
}
.sp-leading {
    font-family: "Open Sans",Arial,Helvetica,sans-serif !important;
    font-weight: normal;
    color: #fff;
    font-size: 30px !important;
}
.sp-page-title h2.sp-page-heading{
  font-size:40px !important;
  color: #eea73f;
}
@media(max-width:480px){
  #sp-footer ul >li >a {
    font-size: 12px;
}
  .sp-page-title h2.sp-page-heading {
    margin-top: 10px;
}
  .sp-leading {
    font-size: 20px !important;
	padding-top: 70px;
}
}
#sppb-slider-fullwidth .item .sp-slide-subtitle {
    font-size: 80px;
    line-height: 1;
    color: #fff;
    margin: 0 0 20px;
    font-weight: 600;
}
.act_leo h2{
  color:#6d1a01;
}
.sppb-addon-fancy-cta .sp-fancy-cta-text {
    margin-bottom: 50px;
    font-size: 18px;
    line-height: 1.6;
}
.sp-page-title {
    padding: 90px 0 90px !important;
}
#sp-main-body {
    padding: 30px 0;
}
#sp-bottom .sp-module .sp-module-icon i {
    display: none;
}
#sp-bottom {
    padding: 50px 0px !important;
    background-size: cover;
    color: #ffffff;
}
#sp-bottom .sp-module {
    line-height: 1.5;
    text-align: left !important;
  	margin-top: 5px;
}
#sp-title{
  margin-top:-65px;
}
p.readmore > a {
    color: #fff;
    font-weight: bold;
    background: #6d1a01;
    padding: 10px;
    border-radius: 5px;
}
a {
    color: #eea73f;
}
.btn-success, .sppb-btn-success {
    background-color: #6d1a01;
    border-color: #6d1a01;
}
#sp-right .sp-module .sp-module-title {
   	background: #e6e6e6;
	padding: 20px;
	color: #6d1a01;
	font-weight: normal;
   	margin: 0 0 0px;  
}
article .entry-header h2 {
    font-size: 18px;
    font-weight: 500;
    border-bottom: 1px solid #e6e6e6;
    padding-bottom: 15px;
}
#sp-bottom .sp-module ul > li > a {
    display: block;
    line-height: 24px;
    padding: 2px 0;
    color: #ffffff;
    font-size: 35px;
}
small, .small {
    display: none;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    font-size: 13px;
}
.item h2{
  	font-size:22px;
  	font-weight:500;
}
#sp-right .sp-module {
  	border: 1px solid #ededed;
}
#sp-right .sp-module-content{
  	padding:10px; 
}
.latestnews .entry-image img{
  	width:220px;
}
#sp-right .sp-module .latestnews > div > a, .sp-module .mostread > div > a {
    color: #000000;
    padding: 0px !important;
}
td{
    border: 1px solid #ccc;
  	padding:8px;
}
tr:nth-child(even){background-color: #f2f2f2;}

tr:hover {background-color: #ddd;}

th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #6d1a01;
    color: white;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), not all, not all, not all{
#sp-header .sp-default-logo {
    display: block;
}
}
.collapse {
    display: block;
}
.btn-primary, .sppb-btn-primary {
    background-color: #00324d;
    border-color: #00324d;
}
.btn-secondary{
  	background: #eea73f;
    color: #fff;
}
#moving-image {
  	box-shadow: inset 0 0 0 2000px rgba(109,26,1,0.5);
}
.article-inner p, .items-row p{
  	text-align:justify;
}
.page-header h1{
  	font-size: 15px;
    font-weight: 400;
    text-align: justify;
    line-height: inherit;
}
.acym_form td{
  	border:none;
}
.mailing{
    text-transform: capitalize;
    font-size: 18px;
    margin-bottom: 10px;
}
.sppb-addon-persion .sppb-addon-content .sppb-person-information .sppb-person-name {
    font-size: 18px;
    line-height: 1;
    color: #333;
    text-align: center;
    margin-bottom: 10px;
}
.sppb-addon-persion .sppb-addon-content .sppb-person-social-icons ul > li > a {
    font-size: 18px;
    line-height: 18px;
    color: #6d1a01;
}
.sppb-addon-persion .sppb-person-social {
    list-style: none;
    display: block;
    padding: 0;
    margin: 0 -8px;
    text-align: center;
}
.sppb-addon-persion .sppb-addon-content > div {
    margin-top: -10px;
}
.sppb-addon-title {
    font-size: 16px;
}
#sppb-addon-1562092648 .sppb-addon-title {
    font-size: 42px;
}
@media(min-width:480px)and (max-width:720px){
  .awards{
    	display:block;
  }
  .formResponsive button[type="submit"] {
    background: #ffD700;
    color: #000 !important;
    background-color: #ffD700;
  	background-image:none;
   width:100px;
  }
}
@media(min-width:1200px){
.awards{
    	display:flex;
  }
#CDSWIDSSP {
  	width:500px !important;
}
.rsform_pekee  .formResponsive input[type="text"]{
    width:340px !important;;
    height:24px !important;
  } 
.rsform_pekee .formResponsive select {
    width: 340px;
    height: 24px !important;
  }
.rsform_pekee  .formResponsive textarea{
    width: 340px;
  }
.rsform_pekee  .formResponsive button[type="submit"] {
    background: #ffD700;
    color: #000 !important;
    background-color: #ffD700;
  	background-image:none;
   width:100px;
  }
}
#sp-bottom a {
  	color:#ffffff;
}
#section-id-1562092655 .sppb-addon-title {
    background: none;
    margin: 0px;
    padding: 20px 0 !important;
    line-height: 1;
  	font-weight: 700 !important;
}
#section-id-1562092645 .sppb-addon-articles .sppb-addon-article {
    display: flex;
}
#section-id-1562092645 h3{
  	font-size: 17px;
}
#section-id-1562092645 .sppb-img-responsive{
  width: 90%;
}
#section-id-1562092645 #column-wrap-id-1638776349920 {
  background: #eea73f;
}
#CDSWIDWRL {
  width: 90% !important;
  max-width: 100% !important;
}
#CDSWIDWRL .widWRLReview textarea {
  max-width: 70% !important;
  width: 70% !important;
}
@media(min-width:1200px){
#sp-bottom {
  background: linear-gradient(0deg, rgba(101, 0, 0, 0.7), rgba(101, 0, 0, 0.7)), url(/images/bottomcv.jpg) !important;
  }
}
#sp-bottom {
    background: #eea73f !important;
}
#section-id-1562092655 .sppb-text-center .sppb-img-responsive {
  padding: 30px;
}
#sp-footer {
    background: #00324d;
}
.sp-page-builder .page-content #section-id-1562092675 .sppb-section-title .sppb-title-subheading {
    font-size: 30px !important;
    color: #eea73f;
}
.sppb-carousel-extended-item img {
    object-fit: contain !important;
}